

@media (max-width: 1140px)
{
	
	.wrapper {
		width: 980px;
	}
	
	.page-header-slider-item {
		width: 980px;
	}
}



@media (max-width: 991px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.wrapper {
		width: auto;
		padding-left: 22.5px;
		padding-right: 22.5px;
	}
	
	.header-nav {
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		height: auto;
		min-height: 100vh;
		z-index: 110;
		background-color: #000;
		padding: 3px;
		margin: 0 !important;
		box-sizing: border-box;
	}
	.header-nav.is-visible {
		display: block;
	}
	.header-nav > ul > li {
		display: block;
		position: relative !important;
		width: auto;
		height: auto;
		float: none;
		top: 0 !important;
		right: 0 !important;
		text-align: center;
		margin-bottom: 0;
	}
	.header-nav > ul > li > a {
		color: #fff !important;
	}
	.header-nav > ul > li > ul {
		display: block;
		position: relative;
		top: 0 !important;
		left: 0 !important;
		width: auto;
		background: transparent;
		padding-top: 0;
		padding-bottom: 14px;
	}
	.header-nav > ul > li.withBorder {
		margin-top: 20px !important;
	}
	.header-nav > ul > li.withBorder:before {
		content: '';
		position: absolute;
		top: -16px;
		left: 30px;
		right: 30px;
		height: 1px;
		background: rgba(255,255,255,0.5);
	}
	
	
	.page-header {
		height: calc(33vw + 45px);
		padding: 22.5px;
	}
	.page-header-slider {
		margin: 0;
		height: 33vw;
	}
	.page-header-slider .slick-track {
		padding-top: 0;
		padding-bottom: 0;
	}
	.page-header-slider-item {
		width: calc(100vw - 45px) !important;
		margin-top: 0;
		box-shadow: none;
	}
	.page-header-slider-item,
	.page-header-slider-item.slick-active {
		height: 33vw !important;
	}
	.page-header-slider-item-content {
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
	.page-header-slider-item-description {
		font-size: 18px;
		line-height: 24px;
	}
	
	.page-header-image-container {
		margin-top: 0;
		width: auto;
		height: 100%;
	}
	.page-header-image {
		
	}
	
	.card--indented {
		margin-left: 0;
		padding-left: 0;
	}
	
	.highlight {
		padding: 45px 0;
	}
	
	.preview-image-icon {
		right: -17.5px;
		top: -17.5px;
	}
	
	
}



@media (max-width: 767px)
{
	.card-section {
		padding: 20px 30px;
	}
}



@media (max-width: 575px)
{
	
	.header-logo > img {
		height: 40px !important;
	}
	
	.page-header {
		height: 240px;
	}
	.page-header-slider {
		height: 200px;
	}
	.page-header-slider-item,
	.page-header-slider-item.slick-active {
		height: 200px !important;
	}
	
	
	
}
